package org.kne.cloud.network;

public interface NetworkService {
	public void listen(MultipurposeSocketAddress msa);
	public void unlisten(MultipurposeSocketAddress msc);
	
	public void connect(MultipurposeSocketAddress msa);
	public void unconnect(MultipurposeSocketAddress msc);
}
